/* Tables */
tr:nth-child(odd) {
    background-color: lightgoldenrodyellow;
} 

tr:nth-child(even) {
    background-color: antiquewhite;
}

.table-wrapper
{
    /*height: 100%;*/
    overflow: auto;
    max-height:100%;
}

.table-wrapper_div0
{    
    height: 238px;
    overflow: auto;    
}

.table-wrapper_div1
{    
    height: 200px; /* height setting in setHeights */
    overflow: auto; 
}

.table-wrapper1
{
    /*height: 100%;*/
    width: 317px;
    height: 238px;
    overflow: auto;
    max-height:100%;
}

.table-wrapper2
{
    /*height: 100%;*/
    width: 650px;
    height: 406px;
    overflow: auto;
    max-height:100%;
}

.table-wrapper3
{
    /*height: 100%;*/
    width: 983px;
    height: 573px;
    overflow: auto;
    max-height:100%;
}

blockquote {
    font-style: italic;
    margin: 5%;
}

/* Background */
.viewer
{
    /* Loading backgroud */
    background-image: url('../img/loading.gif');
    background-repeat:no-repeat;
    background-position: center;

    background-color: rgb(51,51,51);
}

.smallscreen.mobile .viewer {
    /* Loading backgroud */
    background-image: url('../img/loading.gif');
    background-repeat:no-repeat;
    background-position: center;

    background-color: rgb(51,51,51);
}

/* Text pulse animation */
@-moz-keyframes move {
    0% {
        /*-moz-transform: scale(1.2);*/
        opacity: 1;
    }

    50% {
        /*-moz-transform: scale(0.7);*/
        opacity: 0.3;
    }

    100% {
        /*-moz-transform: scale(1.2);*/
        opacity: 1;
    }
}

@-webkit-keyframes move {
    0% {
        /*-webkit-transform: scale(1.2);*/
        opacity: 1;
    }

    50% {
        /*-webkit-transform: scale(0.7);*/
        opacity: 0.3;
    }

    100% {
        /*-webkit-transform: scale(1.2);*/
        opacity: 1;
    }
}

.pulse {        
    -moz-animation: move 2s infinite linear;
    -webkit-animation: move 2s infinite linear;
}

/* Avoid show images behind a text (test in a 1403x1039 view, article GPU) */
.column p {

    background-color: white;

    /*background-color: rgba(255,255,255,0.7);*/

    /*
    background: -moz-linear-gradient(left,  rgba(255,255,255,0.3) 0%, rgba(255,255,255,0.7) 15%, rgba(255,255,255,0.7) 67%, rgba(255,255,255,1) 100%); 
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,0.3)), color-stop(15%,rgba(255,255,255,0.7)), color-stop(67%,rgba(255,255,255,0.7)), color-stop(100%,rgba(255,255,255,1))); 
    background: -webkit-linear-gradient(left,  rgba(255,255,255,0.3) 0%,rgba(255,255,255,0.7) 15%,rgba(255,255,255,0.7) 67%,rgba(255,255,255,1) 100%);
    background: -o-linear-gradient(left,  rgba(255,255,255,0.3) 0%,rgba(255,255,255,0.7) 15%,rgba(255,255,255,0.7) 67%,rgba(255,255,255,1) 100%);
    background: -ms-linear-gradient(left,  rgba(255,255,255,0.3) 0%,rgba(255,255,255,0.7) 15%,rgba(255,255,255,0.7) 67%,rgba(255,255,255,1) 100%); 
    background: linear-gradient(to right,  rgba(255,255,255,0.3) 0%,rgba(255,255,255,0.7) 15%,rgba(255,255,255,0.7) 67%,rgba(255,255,255,1) 100%); 
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4dffffff', endColorstr='#ffffff',GradientType=1 ); 
    */

}

.column h1, .column h2,.column h3 {

    background-color: white;

    /*background-color: rgba(255,255,255,0.7);*/

    /*
    background: -moz-linear-gradient(left,  rgba(255,255,255,0.3) 0%, rgba(255,255,255,0.7) 15%, rgba(255,255,255,0.7) 67%, rgba(255,255,255,1) 100%); 
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,0.3)), color-stop(15%,rgba(255,255,255,0.7)), color-stop(67%,rgba(255,255,255,0.7)), color-stop(100%,rgba(255,255,255,1))); 
    background: -webkit-linear-gradient(left,  rgba(255,255,255,0.3) 0%,rgba(255,255,255,0.7) 15%,rgba(255,255,255,0.7) 67%,rgba(255,255,255,1) 100%);
    background: -o-linear-gradient(left,  rgba(255,255,255,0.3) 0%,rgba(255,255,255,0.7) 15%,rgba(255,255,255,0.7) 67%,rgba(255,255,255,1) 100%);
    background: -ms-linear-gradient(left,  rgba(255,255,255,0.3) 0%,rgba(255,255,255,0.7) 15%,rgba(255,255,255,0.7) 67%,rgba(255,255,255,1) 100%); 
    background: linear-gradient(to right,  rgba(255,255,255,0.3) 0%,rgba(255,255,255,0.7) 15%,rgba(255,255,255,0.7) 67%,rgba(255,255,255,1) 100%); 
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4dffffff', endColorstr='#ffffff',GradientType=1 ); 
    */

}


/**/
.zoomTextImage {
    background-color: white;       
    z-index: 1000;
    position: absolute;
    border-style:solid;
    border-width:1px;
    padding: 9px;

    -webkit-box-shadow: 4px 4px 5px rgba(50, 50, 50, 0.75);
    -moz-box-shadow:    4px 4px 5px rgba(50, 50, 50, 0.75);
    box-shadow:         4px 4px 5px rgba(50, 50, 50, 0.75);
}

#navigator {
    width: 100%; 
    height: 100%;     
    position: absolute; 
    background-color: rgba(51,51,51,.8);
    display: none;
}

/* just to disable the original sidebar-active (.sidebar-active-old)*/
.sidebar-active {
   
}